Commit b5214d0f authored by viscapi's avatar viscapi
Browse files

Added a note about Ansible 2.10

parent 58db0b74
...@@ -9,11 +9,11 @@ These Ansible roles allow you to install, from a deployment host, iRODS [4.2.0 - ...@@ -9,11 +9,11 @@ These Ansible roles allow you to install, from a deployment host, iRODS [4.2.0 -
```bash ```bash
yum install python2-pip # as root yum install python2-pip # as root
pip install ansible==2.9.0 --user # first installation pip install ansible --user # first installation
pip install -U ansible --user # update pip install -U ansible --user # update
``` ```
**N.B:** All my tests were made using Ansible 2.9 **N.B:** iRODS and postgresql roles are known to work with Ansible 2.10
3. Gitlab repository 3. Gitlab repository
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment